dropdown_popup:
  namespace: "Templates/Demos/TM - Journey Check"
  use: "@templates/demo-templates/tm-jc/dropdown-popup/dropdown-popup.twig"
  label: Dropdown and Popup
  description: Dropdown and Popup
  visibility: storybook

  fields:

    jc_dropdown:
      label: JC Dropdown
      type: pattern
      preview:
        id: jc_dropdown


    jc_popup:
      label: JC Modal
      type: pattern
      preview:
        id: jc_modal
        fields:
          showbutton: false
